<script>
    const radius = {value: 10};
    function circumference(r) {
        return 2 * Math.PI * r;
    }
</script>

<p>The circumference of a circle with radius {radius.value}m is {circumference(radius.value).toFixed(2)}m .</p>
